{% extends "review/base.html" %}
{% load static %}

  {% block content %}
  
    <!--extend-->
    <div class="container review-container">
      <div class="grid">
          <div class="row review-row">
              <div class="col-sm">
                    
                <div class="card">
                  <img src="https://via.placeholder.com/400x400" class="card-img-top " alt="...">
                  
                  <div class="card-body">
                    
                    <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
                      <div class="carousel-inner">
                        
                        <div class="carousel-item active" data-interval="10000">  
                          <div class="row review-carousel-row ">
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                          </div>
                        </div>

                        <div class="carousel-item" data-interval="2000">
                          <div class="row review-carousel-row">
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                          </div>
                        </div>

                        <div class="carousel-item">
                          <div class="row review-carousel-row">
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                            <div class="col">
                              <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                            </div>
                          </div>
                        </div>
            
                      </div>

                      <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </a>
                      <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </a>
                    
                    </div>
                  </div>
                
                </div>
              
              </div>

              <div class="col-sm review-buy-column">
                <h5 class="id-font">SOS-XXXX01</h5>
                <h1 class="product-title">STACKOVERSHOES</h1>
                <h1 class="product-desc">It's Grey</h1>
                <h1 class="product-price">Rp. 1.450.000</h1>
                <h5 class="product-size">AVAILABLE SIZES:</h5>
                <h5 class="product-size-choice">40 41 43 45</h5>
                <button type="button" class="btn btn-dark">
                  <a href="#" class="back-to-shopping">BUY NOW</a>
                </button>
              </div>
            </div>

            <div class="row review-hr-row">
              <div class="col-2">
                <h1 class="review-title">REVIEWS</h1>
              </div>
              <div class="col">
                <hr class="review-hr">
            </div>
          </div>

          {% if user.is_authenticated %}
          <div class="row">
            <div class="col">
              <h4>Write a Review</h4>
            </div>
          </div>

          
          <p>
            <button type="button" class="btn btn-primary js-create-review"
            data-url="{% url 'review_create' %}" id="addbutton">
              New Review
            </button>
          </p>

          <div id="review-row" style="padding-bottom:30px">
            {% include 'includes/partial_review_list.html' %}
          </div>
          
          <div class="modal fade" id="modal-review">
            <div class="modal-dialog">
              <div class="modal-content">
              </div>
            </div>
            {% else %}
            <div id="review-row" style="padding-bottom:30px">
              {% include 'includes/partial_review_list.html' %}
            </div>
            {% endif %}
          </div>
      </div>
    </div>
  
  {% endblock %}